 body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul{font-family:Arial,Helvetica,Sans-Serif}
 body,td,p,pre,ul {font-size: 13px;color:white;}
 
 font{font-size:28px; color:red;; font-weight:bold}
 b{font-size:13px; color:#FF0000; font-weight:light;}
 h2{font-size:25px; color:white;}
 i{font-size:30px;}
 #Home{font-size: 13px;color:yellow;Font-weight:bold; text-decoration:none;}
 #Marken{font-size: 13px;color:yellow;Font-weight:bold; text-decoration:none;}
 #Wirueberuns{font-size: 13px;color:yellow;Font-weight:bold; text-decoration:none;}
 #Leistungen{font-size: 13px;color:yellow;Font-weight:bold; text-decoration:none;}
 #EigeneAktionen{font-size: 13px;color:yellow;Font-weight:bold; text-decoration:none;}
 #NewsEvents{font-size: 13px;color:yellow;Font-weight:bold; text-decoration:none;}
 #Kontakt{font-size: 13px;color:yellow;Font-weight:bold; text-decoration:none;}
 
 #Kochherde{font-size: 13px;color:yellow;class="small";text-decoration:none;}
 #Kochfelder{font-size: 13px;color:yellow;class="small";text-decoration:none;}
 #Mikrowellen{font-size: 13px;color:yellow;class="small";text-decoration:none;}
 #Staubsauger{font-size: 13px;color:yellow;class="small";text-decoration:none;}
 #Gewerbekuehlgeraete{font-size: 13px;color:yellow;class="small";text-decoration:none;}
 #Kuehlgeraete{font-size: 13px;color:yellow;class="small";text-decoration:none;}
 #Geschirrspueler{font-size: 13px;color:yellow;class="small";text-decoration:none;} 
 #Waeschetrockner{font-size: 13px;color:yellow;class="small";text-decoration:none;} 
 #Waschautomat{font-size: 13px;color:yellow;class="small";text-decoration:none;}  
 
 p{font-size: 13px; color:white; font-weight:lighter;text-decoration:none;}
 
 a{font-size:13px; color:white;}
 a:hover{ font-size:13px; color:red;}
 a:visited:{font-size:13px; color:yellow;}